.white-box{
    padding: 60px 0px;
}

.white-box-header{
    display: flex;
    font-size: 22px;
    justify-content: space-between;
    margin-bottom: 50px;
}

    .white-box-header h2{
        color: #0B52A0;
        font-size: 37px;
        font-weight: bold;
        flex-basis: 30%;
    }

    .white-box-header-desk{
        flex-basis: 70%;
        color: #323232;
        border-left: 2px solid #D1D2D4;
        font-weight: 600;
        font-size: 25px;
        box-sizing: border-box;
        padding: 36px 45px;
    }
    
.white-box-list{
    display: flex;
    justify-content: flex-start;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
}   

    .white-box-list-items{
        display: flex;
        justify-content: space-between;
        width: 33.33333%;
        width: calc(33.33333% - 10px);
        border: 2px solid #D1D2D4;
        box-sizing: border-box;
    }
    
        .white-box-items-icon{
            flex-basis: 20%;
            background-position: center top;
            background-size: 40%;
            background-repeat: no-repeat;
            margin: 40px 0px;
        }
        
        .white-box-items-desk{
            flex-basis: 80%;
            padding:  40px 0px;
            box-sizing: border-box;
        }
        
            .white-box-items-desk-title{
                font-size: 25px;
                font-weight: bold;
                color: #323232;
                margin-bottom: 10px;
            }
            
            .white-box-items-desk-title-text{
                font-size: 22px;
                color: #646464;
                padding-right: 37px;
            }
            
@media only screen and (max-width: 1300px){

    .white-box {
        padding: 30px 0px;
    }
    
    .white-box-header h2{
        font-size: 34px;
    }

    .white-box-header-desk{
        font-size: 23px;
    }
    
}            

            
@media only screen and (max-width: 768px){

    .white-box {
        padding: 20px 0px;
    }
    
    .white-box-header{
        font-size: 20px;
        flex-wrap: wrap;
        margin-bottom: 20px;
    }
    
    .white-box-header h2{
        font-size: 25px;
        margin-top: 0px;
        flex-basis: 100%;
        margin-bottom: 10px;
    }
    
    .white-box-header-desk{
        flex-basis: 100%;
        border-left: none;
        font-size: 20px;
        padding: 0px;
    }
    
    .white-box-list-items{
        width: 100%;
    }
    
    .white-box-items-desk{
        padding: 30px 0px;
        flex-basis: 75%;
    }
    
    .white-box-items-desk-title{
        font-size: 22px;
    }
    
    .white-box-items-desk-title-text{
        font-size: 20px;
    }
    
    .white-box-items-icon{
        flex-basis: 25%;
    }
    
}